Ryzom - Bug # 733

Status: Closed Priority: High
Author: lubos Category: Build
Created: 09/29/2009 Assignee: sfb
Updated: 10/02/2010 Due date:

Subiject: panoply_maker is windows only tool

Description

After this commit:

http://dev.ryzom.com/projects/nel/repository/revisions/1749/diff/nel/tools/3d/CMakeLists.txt

nel isn't compilable on linux.

History

#1 - 09/30/2009 01:50 pm -

- Status changed from New

sfb

to Resolved

- % Done changed from 0 to 100

Applied in changeset r1773.

#2 - 09/30/2009 03:41 pm -

sfb

- Status changed from Resolved to Closed

Moved this into an IF-block in CMake for Windows-only builds. We can move this back out at a later date.

#3 - 09/29/2010 09:45 pm -
- Project changed from NelL

kervala

to Ryzom

- Category changed from Build to Build

- Target version deleted (Version 0.7.0)

#4 - 10/02/2010 11:45 am -

kervala

- Target version set to Version 0.7.0
